 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(246, 168, 18, 0.4), rgba(246, 168, 18, 0.4)), url('images/ChatGPTImage22sep202513_15_34.png');
  background-position: 50% 50%, 50% 50%;
  background-size: 101%;
}

.u-section-1 .u-sheet-1 {
  min-height: 498px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 129px auto 0;
}

.u-section-1 .u-text-2 {
  width: 785px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 37px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  --color-var: #f6a812;
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 44px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 124%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    padding: 9px 0 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 530px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 388px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 5px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 41px;
}

.u-section-2 .u-text-3 {
  margin: 25px 50px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 388px;
  background-image: url("images/Mastenplaatsen1.jpg");
  background-position: 50% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
  --radius: 10px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 314px;
  margin: -404px 1332px 60px -274px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 320px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 1132px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 245px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-custom-html-1 {
    margin: -400px 916px 141px -278px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: -404px;
    margin-right: 736px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 232px;
  }

  .u-section-2 .u-custom-html-1 {
    margin: -679px 504px 420px -246px;
  }
} .u-section-3 {
  background-image: linear-gradient(rgba(246, 168, 18, 0.75), rgba(246, 168, 18, 0.75)), url("images/photo-1592494850005-0c7e7e8345a0.jpeg");
  background-position: 50% 50%, 50% 35.76%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 346px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    --color-var: #f6a812;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 103px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 629px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 22px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18px));
  min-height: 444px;
  --gap: 24px;
  grid-auto-columns: calc(25% - 18px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 17px 20px 3px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-4 .u-image-1 {
  width: 99px;
  height: 135px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 49px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 17px 20px 3px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-4 .u-image-2 {
  width: 99px;
  height: 135px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 49px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 17px 20px 3px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-4 .u-image-3 {
  width: 99px;
  height: 135px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 49px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 17px 20px 3px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-4 .u-image-4 {
  width: 99px;
  height: 135px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-9 {
  margin: 49px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 312px;
    grid-gap: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 50px;
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 0;
    grid-auto-columns: calc(50% - 12px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    margin-top: 116px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1625px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 27px;
  }
} .u-section-5 {
  min-height: 724px;
}

.u-section-5 .u-shape-1 {
  height: 342px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  --color-var: #f6a812;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -297px auto 46px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 736px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 0 11px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 3px auto 0 30px;
}

.u-section-5 .u-list-1 {
  width: 492px;
  margin: 1px auto 0 30px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 184px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 8px 10px 8px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 1px auto 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 1px auto 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 1px auto 0 0;
}

.u-section-5 .u-map-1 {
  width: 472px;
  height: 268px;
  margin: 101px auto 0 34px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 660px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 30px 11px;
}

.u-section-5 .u-form-1 {
  height: 590px;
  margin: 0 36px 0 0;
}

.u-section-5 .u-text-8 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-5 .u-text-9 {
  margin-left: 0;
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  --color-var: #f6a812;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 608px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-5 .u-list-1 {
    width: 455px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-5 .u-map-1 {
    width: 455px;
    margin-left: 8px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 181px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-list-1 {
    width: 345px;
  }

  .u-section-5 .u-map-1 {
    width: 345px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 281px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 55px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-left: 55px;
  }

  .u-section-5 .u-map-1 {
    width: 273px;
    height: 215px;
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 25px;
  }
}